## kodi-pvr-stalker 7.1.0+ds1

=== debian/changelog ===
kodi-pvr-stalker (7.1.0+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 13:29:06 -0700

kodi-pvr-stalker (7.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.1.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:04 +0000

kodi-pvr-stalker (7.0.0+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Jan 2021 11:21:11 +0000
