=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: kodi-pvr-stalker
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libjsoncpp-dev,
-                    libxml2-dev,
-                    zlib1g-dev
-Standards-Version: 4.5.1
+               dh-sequence-kodiaddon,
+               kodi-addons-dev (>= 2:19~),
+               libjsoncpp-dev,
+               libxml2-dev,
+               zlib1g-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker.git
@@ -19,7 +19,9 @@
 
 Package: kodi-pvr-stalker
 Architecture: any
-Depends: ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:PVRAPI}
 Description: Stalker Middleware PVR client addon for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
