## kodi-pvr-stalker 20.2.2+ds1

=== debian/changelog ===
kodi-pvr-stalker (20.2.2+ds1-1) unstable; urgency=medium

  * New upstream version 20.2.2+ds1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:56:54 +0000
