=== debian/changelog ===
kodi-pvr-stalker (20.3.1+ds1-2) unstable; urgency=medium

  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches
  * Add GCC-14 workaround (Closes: #1073303)

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 03 Jul 2024 04:11:37 +0000

kodi-pvr-stalker (20.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 20.3.1+ds1

  [ Vasyl Gello ]
  * Fix lintian warnings
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:56:22 +0000
