=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-               dh-sequence-kodiaddon (>= 2:19~),
+               dh-sequence-kodiaddon (>= 2:20~),
                libjsoncpp-dev,
                libxml2-dev,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker.git
