=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-               dh-sequence-kodiaddon (>= 2:20~),
+               dh-sequence-kodiaddon (>= 2:21~),
                libjsoncpp-dev,
                libxml2-dev,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-stalker.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-pvr-stalker
